
.main_visual {
  position: relative;
  margin-top: 70px;
}
.main_visual .main_image {
  width: 100%;
  height: 700px;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
  z-index: 0;
}
.main_visual .main_image ul {
  width: 9999px;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
}
.main_visual .main_image ul li {
  float: left;
  width: 100%;
  position: relative;
}
.main_visual .main_image ul li a {
  display: block;
  width: 100%;
  height: 700px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.main_visual .flicking_con {
  width: 300px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
.main_visual .flicking_con .flicking_inner {
  position: absolute;
  bottom: 30px;
  left: 0;
  width: 300px;
  height: 21px;
  text-align: center;
}
.main_visual .flicking_con .flicking_inner a {
  width: 8px;
  height: 8px;
  margin-left: 8px;
  padding: 0;
  overflow: hidden;
  background: #fff;
  border-radius: 50%;
  display: inline-block;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}
.main_visual .flicking_con .flicking_inner a.on {
  -webkit-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -ms-transform: scale(1.5);
  -o-transform: scale(1.5);
  transform: scale(1.5);
}
.main_visual #btn_prev, .main_visual #btn_next {
  width: 53px;
  height: 122px;
  position: absolute;
  top: 40%;
  background: url(../image/focus.png) no-repeat 0 0;
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.main_visual #btn_prev {
  left: 0;
}
.main_visual #btn_next {
  right: 0;
  background-position: -53px 0;
}

.mobile-banner, .mobile-customer-list, .mobile-edit-warp {
  display: none;
}

.wrapper {
  padding-top: 70px;
}

/**产品**/
.business {
  background: #F6F6F6;
  position: relative;
  min-width: 1180px;
}
.business .business-list {
  width: 1180px;
  overflow: hidden;
  margin: auto;
  height: 90px;
}
.business .business-list li {
  float: left;
  width: 100px;
  padding-top: 20px;
  height: 70px;
  line-height: 50px;
  margin-right: 15px;
}
.business .business-list li .all-sp {
  display: inline-block;
  width: 80px;
  height: 28px;
  line-height: 28px;
  border: 1px solid #4A4A4A;
  text-align: center;
  cursor: pointer;
}
.business .business-list li img {
  width: 100%;
}
.business .business-list li.cur {
  background: #D0D0D0;
}
.business .business-list li:first-child {
  background: none;
}
.business .more {
  position: absolute;
  top: 30px;
  right: 20px;
  cursor: pointer;
}

.category {
  width: 1180px;
  margin: auto;
  position: relative;
}
.category .category-list {
  overflow: hidden;
  height: 80px;
}
.category .category-list li {
  float: left;
  cursor: pointer;
  width: 90px;
  height: 80px;
  box-sizing: border-box;
  text-align: center;
  padding: 16px 0;
}
.category .category-list li em {
  font-size: 30px;
}
.category .category-list li span {
  display: block;
  margin-top: 4px;
}
.category .category-list li.cur {
  background: #D0D0D0;
}

.business-btn {
  position: absolute;
  right: 50%;
  margin-right: -630px;
  top: 38px;
  cursor: pointer;
}
.business-btn::before {
  content: "收起";
  display: inline-block;
  margin-right: 5px;
}
.business-btn .icon-lower {
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}
.business-btn.inactives::before {
  content: "更多";
  display: inline-block;
}
.business-btn.inactives .icon-lower {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

/**产品列表**/
.product-list-wrap {
  width: 1180px;
  overflow: hidden;
  margin: auto;
  padding: 20px 0;
}
.product-list-wrap .product-list {
  width: 1240px;
}
.product-list-wrap .product-list li {
  float: left;
  width: 150px;
  text-align: center;
  margin: 20px 58px 20px 40px;
  overflow: hidden;
}
.product-list-wrap .product-list li .chart {
  width: 150px;
  height: 130px;
  overflow: hidden;
  margin: auto;
  position: relative;
  text-align: center;
}
.product-list-wrap .product-list li .chart img {
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.product-list-wrap .product-list li .logo img {
  height: 40px;
}
.product-list-wrap .product-list li .text {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: keep-all;
}

/**当前状态**/
.current {
  background: #F6F6F6;
  min-width: 1180px;
  font-size: 14px;
}
.current .current-info {
  width: 1180px;
  margin: auto;
  line-height: 66px;
  color: #686868;
}
.current .current-info a, .current .current-info span {
  color: #686868;
  display: inline-block;
  margin: 0 5px;
}
.current .current-info .return {
  font-size: 18px;
  color: #000;
}

/**产品详情**/

.product-info-wrap {
  width: 1180px;
  margin: auto;
}
.product-info-wrap .product-info-top {
  font-size: 14px;
  padding: 30px 0;
}
.product-info-wrap .product-info-top .info-logo {
  float: left;
  overflow: hidden;
}
.product-info-wrap .product-info-top .info-logo .logo {
  float: left;
}
.product-info-wrap .product-info-top .info-logo .logo img {
  height: 54px;
}
.product-info-wrap .product-info-top .info-logo .cur-text {
  font-size: 20px;
  line-height: 54px;
  margin-left: 20px;
}
.product-info-wrap .product-info-top .price {
  float: left;
  color: #434343;
}
.product-info-wrap .product-info-top .price .money {
  font-size: 30px;
}
.product-info-wrap .product-info-top .share {
  float: left;
  padding: 10px 0 10px 10px;
  margin-left: 10px;
}
.product-info-wrap .product-info-top .share span {
  color: #fff;
  font-size: 14px;
  margin: 0 5px;
  text-align: center;
  line-height: 20px;
  border-radius: 50px;
  display: inline-block;
  width: 20px;
  height: 20px;
  background: #434343;
  cursor: pointer;
}
.product-info-wrap .product-photo {
  width: 1180px;
  padding: 20px 0;
  text-align: center;
}
.product-info-wrap .product-photo img {
  max-width: 1180px;
  max-height: 500px;
}
.product-info-wrap .title-prod {
  padding: 10px 0;
  position: relative;
  border-bottom: #c0c0c0 1px solid;
  position: relative;
  z-index: 1;
}
.product-info-wrap .title-prod table tr{
  border-bottom: #c0c0c0 1px solid;
}
.product-info-wrap .title-prod h3 {
  font-size: 22px;
}
.product-info-wrap .title-prod .empty {
  display: inline-block;
  cursor: pointer;
  height: 32px;
  line-height: 32px;
  padding: 0 26px;
  border: 1px solid #c0c0c0;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 9px;
}
.product-info-wrap .more-optoin {
  padding: 20px 0px 0px;
  text-align: center;

}
.product-info-wrap .more-optoin .btn {
  display: inline-block;
  width: 160px;
  cursor: pointer;
  height: 32px;
  line-height: 32px;
  border: 1px solid #4A4A4A;
  text-align: center;
}
.product-info-wrap .sample {
  padding: 20px 0;
}
.product-info-wrap .sample li {
  float: left;
  padding: 10px;
}
.product-info-wrap .sample li img {
  width: 148px;
}
.product-info-wrap .sample .magic-radio + label {
  padding: 0 0 30px 0;
}
.product-info-wrap .sample .magic-radio + label:before {
  top: 100%;
  left: 50%;
  margin: 0;
  margin-left: -10px;
  margin-top: -20px;
}
.product-info-wrap .sample .magic-radio + label:after {
  top: 100%;
  left: 50%;
  margin-top: -14px;
  margin-left: -4px;
}
.product-info-wrap .product-introduce {
  padding: 30px 50px;
  background: #F6F6F6;
  border-radius: 2px;
  color: #646464;
  line-height: 20px;
}
.product-info-wrap .product-download {
  margin-top: 20px;
  background: #F6F6F6;
  padding: 30px 50px;
  font-size: 14px;
}
.product-info-wrap .product-download li {
  float: left;
  margin-right: 40px;
}
.product-info-wrap .product-download li .dow {
  font-size: 12px;
  display: inline-block;
  margin-left: 10px;
  color: #838383;
}
.product-info-wrap .magnitude .size-info {
  float: left;
  width: 46%;
  margin-right: 4%;
  padding: 40px 160px 40px 40px;
  box-sizing: border-box;
  margin-top: -1px;
  position: relative;
  border-top: #ddd 1px dashed;
  height: 142px;
}
.product-info-wrap .magnitude .size-info .radio-b {
  position: absolute;
  left: 0;
  top: 45px;
}
.product-info-wrap .magnitude .size-info dl {
  position: relative;
  padding-left: 65px;
  line-height: 22px;
}
.product-info-wrap .magnitude .size-info dl dt {
  position: absolute;
  left: 0;
  top: 0;
}
.product-info-wrap .magnitude .size-info dl .explain {
  color: #767676;
  line-height: 18px;
}
.product-info-wrap .magnitude .size-info .size-img {
  position: absolute;
  top: 15px;
  right: 0;
  width: 140px;
  border: #D5D5D5 1px solid;
}
.product-info-wrap .magnitude .size-info .size-img img {
  width: 100%;
  display: block;
}
/*.product-info-wrap .magnitude .size-info:nth-of-type(even) {*/
  /*float: right;*/
  /*width: 54%;*/
  /*padding-left: 140px;*/
/*}*/
/*.product-info-wrap .magnitude .size-info:nth-of-type(even) .radio-b {*/
  /*left: 100px;*/
/*}*/
.product-info-wrap .material dl {
  padding: 40px 0 40px 80px;
  margin-top: -1px;
  position: relative;
  border-top: #ddd 1px dashed;
  line-height: 22px;
}
.product-info-wrap .material dl dt {
  word-wrap: break-word;
  word-break: normal;
  width:100px;
  position: absolute;
  left: 0;
  top: 80px;
  font-size: 14px;
}
.product-info-wrap .material dl dd {
  overflow: hidden;
  margin-left: 15px;
}
.product-info-wrap .material dl dd .info {
  float: left;
  width: 140px;
  margin: 10px;
  overflow: hidden;
  text-align: center;
}
.product-info-wrap .material dl dd .info img {
  width: 70px;
  height: 70px;
  margin-bottom: 10px;
}
.product-info-wrap .material dl dd .info .magic-checkbox + label {
  box-sizing: border-box;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
  max-width: 100%;
}
.product-info-wrap .material-btn-box {
  padding: 20px 0;
  text-align: right;
  margin-bottom: 20px;
}
.product-info-wrap .material-btn-box .btn {
  display: inline-block;
  width: 160px;
  cursor: pointer;
  height: 32px;
  line-height: 32px;
  border: 1px solid #4A4A4A;
  margin-left: 10px;
  text-align: center;
}
.product-info-wrap .material-btn-box .btn_box_mobile {
  display: none;
}

.product-info-wrap .material-btn-box .btn.newly-btn {
  background: #4A4A4A;
  color: #fff;
}
.product-info-wrap .label dl {
  padding: 40px 0 40px 80px;
  margin-top: -1px;
  position: relative;
  border-top: #ddd 1px dashed;
  line-height: 22px;
}
.product-info-wrap .label dl dt {
  position: absolute;
  left: 0;
  top: 80px;
  font-size: 15px;
}
.product-info-wrap .label dl dd {
  overflow: hidden;
}
.product-info-wrap .label dl dd .info {
  float: left;
  width: 60px;
  margin: 10px;
  overflow: hidden;
  text-align: center;
}
.product-info-wrap .label dl dd .info img {
  width: 70px;
  height: 70px;
  margin-bottom: 10px;
}
.product-info-wrap .label dl dd .info .magic-checkbox + label {
  box-sizing: border-box;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
  max-width: 100%;
}
.product-info-wrap .label-btn-box {
  padding: 20px 0;
  text-align: right;
  margin-bottom: 20px;
}
.product-info-wrap .label-btn-box .btn {
  display: inline-block;
  width: 160px;
  cursor: pointer;
  height: 32px;
  line-height: 32px;
  border: 1px solid #4A4A4A;
  margin-left: 10px;
  text-align: center;
}
.product-info-wrap .label-btn-box .btn_box_mobile {
  display: none;
}

.product-info-wrap .label-btn-box .btn.newly-btn {
  background: #4A4A4A;
  color: #fff;
}


.product-info-wrap .img-list {
  margin-left: -10px;
}
.product-info-wrap .img-list li {
  float: left;
  width: 200px;
  height: 220px;
  border: 1px solid #D3D3D3;
  position: relative;
  margin: 1px 0px 1px 10px;
  overflow: hidden;
}

.product-info-wrap .img-list li div {
  text-align: center;
}

.product-info-wrap .img-list li .coll-pic {
  display: block;
  width: 200px;
  height: 200px;
}
.product-info-wrap .img-list li .coll-pic img {
  width: 200px;
  height: 200px;
}

.product-info-wrap .img-list li .icon-close {
  background: #5F5F5F;
  color: #fff;
  width: 36px;
  height: 36px;
  font-size: 22px;
  line-height: 36px;
  text-align: center;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  display: none;
}
.product-info-wrap .img-list li:hover {
  border: 2px solid #5F5F5F;
}

.product-info-wrap .img-list li:hover .icon-close {
  display: block;
}

.product-info-wrap .collection-list {
  margin-left: -10px;
}
.product-info-wrap .collection-list li {
  float: left;
  width: 200px;
  height: 200px;
  border: 1px solid #D3D3D3;
  position: relative;
  margin: 1px 0px 1px 10px;
  overflow: hidden;
}
.product-info-wrap .collection-list li .coll-pic {
  display: block;
  width: 200px;
  height: 200px;
}
.product-info-wrap .collection-list li .coll-pic img {
  width: 200px;
  height: 200px;
}

.product-info-wrap .collection-list li .icon-close {
  background: #5F5F5F;
  color: #fff;
  width: 36px;
  height: 36px;
  font-size: 22px;
  line-height: 36px;
  text-align: center;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  display: none;
}
.product-info-wrap .collection-list li:hover {
  border: 2px solid #5F5F5F;
}

.product-info-wrap .collection-list li:hover .icon-close {
  display: block;
}


.product-sample-info{
  margin-top: 10px;
  padding-top: 15px;
}

.product-sample-info table tr{

  padding-bottom: 20px;
}

.product-sample-info div.title-prod{
  padding: 10px 0;
  border: none;
}
.product-sample-info table tr.content{
  vertical-align: top;
  margin-left: 50px;
  width: 70%;
}

.product-sample-info table tr .text_input{
  border: #c0c0c0 1px solid;
  height: 30px;
  width: 350px;
}

.product-sample-info table tr .text_area{
  /*border: 1px solid #5B5B5B;*/
  border: #c0c0c0 1px solid
}
/**我的收藏**/
.title-main {
  padding: 40px 0 20px;
  width: 1180px;
  font-size: 18px;
  margin: auto;
}

.collection-list-wrap {
  width: 1180px;
  overflow: hidden;
  margin: auto;
}
.collection-list-wrap .collection-list {
  margin-left: -20px;
}
.collection-list-wrap .collection-list li {
  float: left;
  width: 218px;
  height: 278px;
  border: 1px solid #D3D3D3;
  position: relative;
  margin: 0 0 20px 20px;
  overflow: hidden;
}
.collection-list-wrap .collection-list li .coll-pic {
  display: block;
  width: 218px;
  height: 200px;
}
.collection-list-wrap .collection-list li .coll-pic img {
  width: 220px;
  height: 200px;
}
.collection-list-wrap .collection-list li .money-tit {
  height: 30px;
  width: 90%;
  line-height: 30px;
  border-bottom: 1px solid #DEDEDE;
  margin: auto;
  position: relative;
}
.collection-list-wrap .collection-list li .money-tit .tit {
  position: absolute;
  left: 0;
  top: 0;
}
.collection-list-wrap .collection-list li .money-tit .money {
  position: absolute;
  right: 0;
  top: 0;
}
.collection-list-wrap .collection-list li .tag-log {
  height: 45px;
  line-height: 45px;
  position: relative;
  text-align: right;
  width: 90%;
  margin: auto;
  position: relative;
}
.collection-list-wrap .collection-list li .tag-log .logo {
  position: absolute;
  left: 0;
  top: 8px;
}
.collection-list-wrap .collection-list li .tag-log .logo img {
  height: 28px;
}
.collection-list-wrap .collection-list li .icon-close {
  background: #5F5F5F;
  color: #fff;
  width: 36px;
  height: 36px;
  font-size: 22px;
  line-height: 36px;
  text-align: center;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  display: none;
}
.collection-list-wrap .collection-list li:hover {
  border: 1px solid #5F5F5F;
}
.collection-list-wrap .collection-list li:hover .icon-close {
  display: block;
}

/**客户列表**/
.customer-list {
  width: 1180px;
  margin: auto;
}

.customer-list div.order{
  padding: 5px 0;
  font-size: 14px;
}
.customer-list .customer-table {
  border: #f3f3f3 1px solid;
  border-left: 0;
  width: 100%;
  margin-bottom: 40px;
}
.customer-list .customer-table th {
  padding: 15px;
  text-align: center;
  background: #AEAEAE;
  color: #fff;
  border-left: #f3f3f3 1px solid;
}
.customer-list .customer-table td {
  padding: 15px;
  text-align: center;
  color: #1C1C1C;
  border-left: #f3f3f3 1px solid;
}

.customer-list .customer-table td img.show-more{
  height: 150px;
  width: 150px;
}

.customer-list .customer-table td .icon-star {
  color: #929292;
  margin: 0 2px;
}
.customer-list .customer-table td .order-ico {
  color: #929292;
  margin: 0 6px;
  font-size: 14px;
  display: inline-block;
  border: #929292 1px solid;
  border-radius: 50%;
  padding: 5px;
  cursor: pointer;
}
.customer-list .customer-table tr:nth-child(odd) td {
  background: #F7F7F7;
}
.customer-list .customer-table.team-table tr:nth-child(odd) td {
  background: #fff;
}
.customer-list .customer-table.team-table tr.total td {
  background: #F6F6F6;
}
.customer-list .customer-table .sele-box {
  border: 1px solid #B7B7B7;
  padding: 8px;
  height: 28px;
  color: #999;
  min-width: 100px;
  font-size: 12px;
  outline: none;
}

.customer-table .inp-nub{
  border: #B7B7B7 1px solid;
  height: 20px;
}

.customer-table td.inp-nub-left{
  text-align: left;
}

.btn-box {
  padding: 20px 0;
  text-align: right;
}
.btn-box .btn {
  display: inline-block;
  width: 160px;
  cursor: pointer;
  height: 32px;
  line-height: 32px;
  border: 1px solid #4A4A4A;
  margin-left: 10px;
  text-align: center;
}
.btn-box .btn.bg-btn {
  background: #4A4A4A;
  color: #fff;
}
.btn-box .min0 {
  margin: 0;
}

.search-box {
  width: 1180px;
  padding: 20px;
  margin: auto;
}
.search-box .search-info {
  width: 210px;
  height: 32px;
  position: relative;
  border: 1px solid #ACACAC;
}
.search-box .search-info .search-text {
  padding: 8px 10px;
  width: 160px;
  font-size: 14px;
  -webkit-user-select: auto;
}
.search-box .search-info .btn {
  position: absolute;
  top: 8px;
  right: 10px;
  color: #ACACAC;
  font-size: 16px;
}
.search-box .all-open {
  width: 120px;
  height: 34px;
  background: #4A4A4A;
  color: #fff;
  line-height: 34px;
  text-align: center;
  margin-right: 15px;
}
.search-box .select-info .sel-in {
  width: 180px;
  height: 32px;
  position: relative;
  border: 1px solid #ACACAC;
  font-size: 12px;
}

.order-tab {
  width: 1180px;
  margin: auto;
  overflow: hidden;
  margin-bottom: 20px;
}
.order-tab li {
  display: inline-block;
  padding: 0 20px;
  text-align: center;
  margin-left: -1px;
  border-left: 1px solid #CACACA;
  cursor: pointer;
}
.order-tab li.cur {
  font-weight: bold;
  font-size: 14px;
}

.label-tab {
  width: 1180px;
  margin: auto;
  overflow: hidden;
  margin-bottom: 20px;
}
.label-tab li {
  display: inline-block;
  padding: 0 20px;
  text-align: center;
  margin-left: -1px;
  border-left: 1px solid #CACACA;
  cursor: pointer;
}
.label-tab li.cur {
  font-weight: bold;
  font-size: 16px;
}

/**编辑**/
.edit-top {
  background: #F6F6F6;
  min-width: 1180px;
}
.edit-top .edit-title {
  width: 1180px;
  padding: 18px 0;
  font-size: 18px;
  margin: auto;
}
.edit-top .edit-order-info {
  width: 1180px;
  margin: auto;
  padding-bottom: 10px;
}
.edit-top .edit-order-info li {
  display: inline-block;
  margin-right: 30px;
  color: #707070;
  margin-bottom: 8px;
}
.edit-top .edit-order-info li span {
  color: #000;
}

.edit-top .edit-order-info li div.btn-box {
  padding: 0;
}

.order-state {
  padding: 20px 0;
  margin: auto;
  width: 1180px;
  overflow: hidden;
}
.order-state li {
  float: left;
  margin-right: 30px;
  color: #707070;
}
.order-state li span {
  color: #000;
}

/**订单编辑**/
.edit-list {
  width: 1180px;
  margin: auto;
}
.edit-list .edit-table {
  border: #f3f3f3 1px solid;
  border-left: 0;
  width: 100%;
}
.edit-list .edit-table th {
  padding: 5px;
  text-align: center;
  background: #AEAEAE;
  color: #fff;
  border-left: #f3f3f3 1px solid;
}
.edit-list .edit-table td {
  padding: 5px;
  text-align: center;
  color: #1C1C1C;
  border-left: #f3f3f3 1px solid;
  border-bottom: #f3f3f3 1px dashed;
}
.edit-list .edit-table td td {
  border: 0;
}
.edit-list .edit-table td .icon-star {
  color: #929292;
  margin: 0 2px;
}
.edit-list .edit-table td .order-ico {
  color: #929292;
  margin: 0 2px;
  font-size: 14px;
  display: inline-block;
  border: #929292 1px solid;
  border-radius: 50%;
  padding: 4px;
  margin: 4px 0;
  cursor: pointer;
}
.edit-list .edit-table td .businss {
  width: 60px;
}
.edit-list .edit-table td .pic {
  width: 80px;
}
.edit-list .edit-table td .label {
  width: 40px;
}
.edit-list .edit-table td .inp-nub {
  width: 40px;
  text-align: left;
  border: #B7B7B7 1px solid;
  padding: 2px 0;
}
.edit-list .edit-table td .figure {
  width: 40px;
  position: relative;
  padding: 5px 0;
  margin-top: 5px;
}
.edit-list .edit-table td .figure img {
  width: 40px;
}
.edit-list .edit-table td .figure .dele {
  display: none;
  position: absolute;
  top: 0;
  right: -5px;
  color: #929292;
  font-size: 10px;
  background: #848484;
  border-radius: 50%;
  padding: 4px;
  color: #fff;
  cursor: pointer;
}
.edit-list .edit-table td .figure:hover .dele {
  display: block;
}
.edit-list .edit-table td.totalTd {
  background: #F6F6F6;
  text-align: left;
  padding: 10px;
  color: #6B6B6B;
}
.edit-list .edit-table td.totalTd span {
  color: #000;
}

.edit-list .edit-table div.hasborder {
  width: 75px;
  color:#3ab104;
  border:#B7B7B7 1px solid;
  text-align: left;
}

.edit-list .edit-table div.noborder {
  width: 75px;
  border:#B7B7B7 1px solid
}

.edit-remarks {
  padding: 20px 0;
}
.edit-remarks dl {
  overflow: hidden;
  position: relative;
  min-height: 24px;
  padding: 5px 0 5px 46px;
  line-height: 20px;
}
.edit-remarks dl dt {
  position: absolute;
  left: 0;
  top: 5px;
}
.edit-remarks dl .remarks-text {
  width: 498px;
  height: 50px;
  border: #B7B7B7 1px solid;
  overflow: auto;
  padding: 10px;
  resize: none;
}
.edit-remarks dl .encl {
  display: inline-block;
  padding: 0 25px 10px 0;
  position: relative;
  margin-right: 10px;
}
.edit-remarks dl .encl .icon-enclosure {
  margin-right: 5px;
}
.edit-remarks dl .encl .dele {
  display: none;
  position: absolute;
  top: 2px;
  right: 0px;
  color: #929292;
  font-size: 10px;
  background: #848484;
  border-radius: 50%;
  padding: 3px;
  color: #fff;
  cursor: pointer;
}
.edit-remarks dl .encl:hover .dele {
  display: block;
}
.edit-remarks dl .add-to {
  color: #929292;
  position: relative;
  font-size: 14px;
  display: inline-block;
  border: #929292 1px solid;
  border-radius: 50%;
  padding: 4px;
  bottom: -3px;
  cursor: pointer;
}



.order-list-wrap {
  width: 1180px;
  overflow: hidden;
  margin: auto;
}
.order-list-wrap .order-list {
  margin-left: -20px;
}
.order-list-wrap .order-list li {
  float: left;
  width: 278px;
  height: 472px;
  /*border: 1px solid #D3D3D3;*/
  position: relative;
  margin: 0 0 20px 20px;
  overflow: hidden;
}
.order-list-wrap .order-list li .coll-pic {
  display: block;
  width: 218px;
  height: 200px;
}
.order-list-wrap .order-list li .coll-pic img {
  width: 220px;
  height: 200px;
}
.order-list-wrap .order-list li .money-tit {
  height: 30px;
  width: 90%;
  line-height: 30px;
  border-bottom: 1px solid #DEDEDE;
  margin: auto;
  position: relative;
}
.order-list-wrap .order-list li .money-tit .tit {
  position: absolute;
  left: 0;
  top: 0;
}
.order-list-wrap .order-list li .money-tit .money {
  position: absolute;
  right: 0;
  top: 0;
}
.order-list-wrap .order-list li .tag-log {
  height: 45px;
  line-height: 45px;
  position: relative;
  text-align: right;
  width: 90%;
  margin: auto;
  position: relative;
}
.order-list-wrap .order-list li .tag-log .logo {
  position: absolute;
  left: 0;
  top: 8px;
}
.order-list-wrap .order-list li .tag-log .logo img {
  height: 28px;
}
.order-list-wrap .order-list li .icon-close {
  background: #5F5F5F;
  color: #fff;
  width: 36px;
  height: 36px;
  font-size: 22px;
  line-height: 36px;
  text-align: center;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  display: none;
}
/*.order-list-wrap .order-list li:hover {*/
/*  border: 1px solid #5F5F5F;*/
/*}*/
/*.order-list-wrap .order-list li:hover .icon-close {*/
/*  display: block;*/
/*}*/


/*********dropdown**************/

.user-dropdown-icon{
	font-size:16px;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown .dropdown-content {
  display: none;
  position: absolute;
  background-color: black;
  min-width: 120px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown .dropdown-content a {
  color: #fff;
  padding: 0px 18px;
  line-height: 35px;
  text-decoration: none;
  display: block;
}
.dropdown .show {display:block;}
/*********dropdown end**************/

/**供应链**/

.chain-wrap .encl .dele {
	display: none;
    position: absolute;
    top: 2px;
    right: 0px;
    color: #929292;
    font-size: 10px;
    background: #848484;
    border-radius: 50%;
    padding: 3px;
    color: #fff;
    cursor: pointer;
}

.chain-wrap .encl:hover .dele {
  display: block;
}

/*.chain-top {
	background: #F6F6F6;
	mid-width: 1180px;
}*/

.chain-top .chain-title {
	width: 1180px;
    padding: 18px 0;
    font-size: 18px;
    margin: auto;
}

/*.chain-buttom {
	width: 1180px;
	margin: auto;
}*/

.chain-buttom li {
	display: inline-block;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
	padding-right: 10px;

}

.chain-buttom li .encl{
    display: inline-block;
    padding: 0 25px 10px 0;
    position: relative;
}

.chain-buttom li input {
	background: #f4f5f5;
	height: 28px;
}

.chain-buttom li .remarks {
  border: #B7B7B7 1px solid;
  vertical-align:text-top;
}

/**供应链 searchbox**/
.chain-wrap .search-box .tips {
  font-style:italic;
  color:#9b9b9b;
}
.chain-wrap .search-box .search-info {
	width: 400px;
}

.chain-wrap .search-box .search-info .search-text {
  width: 380px;
}

/**供应链 nav**/

.chain-nav {
  font-size:15px;
}

.chain-nav .cur {
  font-weight:bold;
  color:#ed6a5e;
}

/**供应链 tab**/

.chain-tab {
  width: 1180px;
  margin: auto;
  overflow: hidden;
  margin-bottom: 20px;
}
.chain-tab li {
  display: inline-block;
  padding: 0 20px;
  text-align: center;
  margin-left: -1px;
  border-left: 1px solid #CACACA;
  cursor: pointer;
}
.chain-tab li.cur {
  font-weight: bold;
  font-size: 14px;
}

/**供应链 列表**/

.chain-list {
  width: 1180px;
  margin: auto;
}
.chain-list .chain-table {
  border: #f3f3f3 1px solid;
  border-left: 0;
  width: 100%;
}
.chain-list .chain-table th {
  padding: 5px;
  text-align: center;
  background: #AEAEAE;
  color: #fff;
  border-left: #f3f3f3 1px solid;
}
.chain-list .chain-table td {
  padding: 5px;
  text-align: center;
  color: #1C1C1C;
  border-left: #f3f3f3 1px solid;
  border-bottom: #f3f3f3 1px dashed;
}
.chain-list .chain-table td td {
  border: 0;
}
.chain-list .chain-table td .icon-star {
  color: #929292;
  margin: 0 2px;
}
.chain-list .chain-table td .order-ico {
  color: #929292;
  margin: 0 2px;
  font-size: 14px;
  display: inline-block;
  border: #929292 1px solid;
  border-radius: 50%;
  padding: 4px;
  margin: 4px 0;
  cursor: pointer;
}
.chain-list .chain-table td .businss {
  width: 60px;
}
.chain-list .chain-table td .pic {
  width: 80px;
}
.chain-list .chain-table td .label {
  width: 40px;
}
.chain-list .chain-table td .inp-nub {
  width: 40px;
  text-align: left;
  border: #B7B7B7 1px solid;
  padding: 2px 0;
}
.chain-list .chain-table td .figure {
  width: 40px;
  position: relative;
  padding: 0px;
  margin-top: 5px;
}
.chain-list .chain-table td .figure img {
  width: 40px;
}
.chain-list .chain-table td .figure .dele {
  display: none;
  position: absolute;
  top: 0;
  right: -5px;
  color: #929292;
  font-size: 10px;
  background: #848484;
  border-radius: 50%;
  padding: 4px;
  color: #fff;
  cursor: pointer;
}
.chain-list .chain-table td .figure:hover .dele {
  display: block;
}
.chain-list .chain-table td.totalTd {
  background: #F6F6F6;
  text-align: left;
  padding: 10px;
  color: #6B6B6B;
}
.chain-list .chain-table td.totalTd span {
  color: #000;
}

.chain-list .chain-table td .remarks {
  border: #B7B7B7 1px solid;
}

/**供货单**/

.chain-info li {
  display: inline-block;
  padding-top: 15px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 20px;
}

.chain-info .info-heading {
  padding-right: 0px;
}

.chain-info li .encl{
    display: inline-block;
    padding: 0 25px 10px 0;
    position: relative;
}

.chain-info input {
  background: #f4f5f5;
  height: 28px;
}

.chain-info-view{
    padding-bottom: 40px;
}

.chain-info-view li .encl{
    display: inline-block;
    padding: 0px;
    position: relative;
}

.chain-info li.title {
  width: 100px;
}

.chain-info li textarea {
  border: #5B5B5B;
  background: #f4f5f5;
}



.supply-order-info li:nth-child(2) {
  padding-right: 20px;
}

.supply-order-info li .encl{
    display: inline-block;
    padding: 0 25px 10px 0;
    position: relative;
}

.chain-info .remarks {
  border: #B7B7B7 1px solid;
  vertical-align: text-top;
  resize: auto;
}



/*.supply-order-wrap input {
  background: #f4f5f5;
  height: 28px;
}*/

.supply-order-info {
  width: 1180px;
  margin: auto;
}

.supply-order-info .remarks {
  border: #B7B7B7 1px solid;
  vertical-align: text-top;
  resize: none;
}

.supply-order-info li {
  display: inline-block;
  padding-top: 15px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;

}

.supply-order-info li:nth-child(2) {
  padding-right: 20px;
}

.supply-order-info li .encl{
    display: inline-block;
    padding: 0 25px 10px 0;
    position: relative;
}

.supply-order-info .view li .encl{
    display: inline-block;
    padding: 0px;
    position: relative;
}

.supply-order-buttom .supply-order-info li .remarks {
  border: #B7B7B7 1px solid;
  vertical-align:text-top;
}

.grey-supplier .popup-info {
	min-height: 180px;
}

.grey-supplier .grey-supplier-select {
	padding:15px;
}

.grey-supplier .grey-supplier-select li {
	display: inline-block;
}

.grey-supplier .grey-supplier-select select {
	width: 300px;
}

/*# sourceMappingURL=style.css.map */
/**入库单**/
.customer-list .collispiclist dl {
  margin-top: -1px;
  position: relative;
  line-height: 242px;
}
.customer-list .collispiclist dl dt {
  word-wrap: break-word;
  word-break: normal;
  width:100px;
  position: absolute;
  left: 0;
  top: 80px;
  font-size: 14px;
}
.customer-list .collispiclist dl dd {
  overflow: hidden;
}
.customer-list .collispiclist dl dd .info {
  float: left;
  width: 302px;
  overflow: hidden;
  text-align: center;
  margin-bottom: 19px;
  margin-right: 18px;
  position: relative;
}
.customer-list .collispiclist dl dd .info img {
  width: 300px;
  height: 240px;
}

.customer-list .collispiclist dl dd .info .dele{
  display: none;
  position: absolute;
  top: 0;
  right: -0px;
  color: #929292;
  font-size: 10px;
  background: #848484;
  border-radius: 50%;
  padding: 4px;
  color: #fff;
  cursor: pointer;
}

.customer-list .collispiclist dl dd .info:hover .dele {
  display: block;
}

.btn-box .btn.busy {
  background-color: gray;
  pointer-events: none;
}